# CmdMessenger: Benchmarks.Benchmarks Class Reference

CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Properties
Benchmarks.Benchmarks Class Reference

List of all members.

## Public Member Functions

void | Setup ()
void | Loop ()
void | Exit ()

## Properties

bool | RunLoop`[get, set]`
static long | Millis`[get]`

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/Benchmarks/Benchmarks.cs